/* Button */
"Add Custom Domain…" = "Añadir dominio personalizado…";

/* Class = "NSTextFieldCell"; title = "Your site will be published to:"; ObjectID = "GB7-kd-VLc"; */
"Your site will be published to:" = "Su sitio se publicará en:";